Need to unlock 3GS 4.3.5

Discussion in 'iPhone Unlock' started by harryml, Sep 27, 2011.

  1. harryml

    harryml New Member

    Joined:
    Sep 27, 2011
    Likes Received:
    0
    HI,

    I just got iPhone for my dad 4.3.5 and want to unlock it, so he can use it in different carrier. The version right now is 4.3.5. I have checked the internet and i couldnt find anything reliable. I don't want to brick my phone, so looking for step by step instructions.

    I don't have any older SHSH or i don't want tethered version.

    Pls help

    Thanks
     
  2. iphonewarrior

    iphonewarrior Moderator
    Moderator

    Joined:
    Apr 11, 2008
    Likes Received:
    701
    Thread moved to the iPhone Unlock section.
     
  3. acosmichippo

    acosmichippo Genius
    Platinum

    Joined:
    Sep 10, 2007
    Likes Received:
    1,089
    I don't think 4.3.5 can be jailbroken or unlocked.
     
  4. iphonewarrior

    iphonewarrior Moderator
    Moderator

    Joined:
    Apr 11, 2008
    Likes Received:
    701
    The only option the OP has is to upgrade to iOS 5 and jailbreak tethered. You can't downgrade due to the lack of SHSH's.
     
  5. harryml

    harryml New Member

    Joined:
    Sep 27, 2011
    Likes Received:
    0
    I cant use someone else SHSH which is on the net.
     
  6. iphonewarrior

    iphonewarrior Moderator
    Moderator

    Joined:
    Apr 11, 2008
    Likes Received:
    701
    I wish that were possible, but it's not unfortunately. If you don't have the relevant SHSH's you cannot downgrade or upgrade to a specific firmware.
     
  7. harryml

    harryml New Member

    Joined:
    Sep 27, 2011
    Likes Received:
    0
    Is there a way i can downgrade to a lower version and then unlock it?
     
  8. acosmichippo

    acosmichippo Genius
    Platinum

    Joined:
    Sep 10, 2007
    Likes Received:
    1,089
    No, that's what you need the SHSH's for.
     
  9. Europa

    Europa Moderator
    Senior Moderator

    Joined:
    Dec 12, 2008
    Likes Received:
    5,432
    You can use a tethered jailbreak for 4.3.5, but you won't be able to use an untethered jailbreak since you don't have any SHSHs for older firmware and thereforee cannot downgrade.

    If you just want to unlock, buy a GEVEY SIM. No jailbreak is required and it works on 4.3.5.
     

Share This Page